@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400&display=swap');

/* Общие стили */
body {
  font-family: 'Montserrat', serif;
  font-weight: 400;
  font-size: 14px;
  color: #434343;
  overflow-X: hidden;
}

.hidden {
  display: none !important;
}

.container {
  max-width: 1298px;
  padding: 0 20px;
  margin: 0 auto;
}

p {
  font-size: 16px;
  color: #434343;
  line-height: 1.5;
  user-select: none;
}

h2 {
  font-size: 30px;
  letter-spacing: 0.1em;
  user-select: none;
}

h3 {
  font-size: 24px;
  letter-spacing: 0.1em;
  user-select: none;
}

h4{
  font-size: 24px;
  letter-spacing: 0.1em;
  user-select: none;
}

.hide {
  display: none !important;
}

.title-wrapper {
  margin-bottom: 34px;
}

.title {
  margin-bottom: 17px;
  user-select: none;
  letter-spacing: 0.1em;
}

.common-section {
  text-align: center;
  padding: 30px 0;
}
.common-section--dark {
  background-color: #192024;
}
.common-section--dark * {
  color: #fff;
}
.common-section--dark .subtitle {
  color: #E8E8E8;
}

.private-image, .card_icon, .divider, .divider-horizontal, .card_bg, .hiddenCard {
  pointer-events: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

a {
  user-select: none;
}

.hiddenCard {
  opacity: 0;
}

.footer__desc2-container {
  display: none;
}

/* ------------ MAIN ------------ */

.main {

}

/* ------------ ABOUT (WHAT WE DO) ------------ */

.services {
  background-image: url("../img/services-bg.jpg");
  background-size: cover;
  background-position: center;
}

.services .cards-wrapper {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: space-between;
}

.services .card {
  width: 493px;
  height: 100%;
}

.services .card:first-child {
  width: 100%;
  justify-content: left;
}

.services .card:last-child {
  justify-content: center;
  text-align: center;
}

.services .description {
  text-align: left;
}

.services .description .description__block {
  text-align: left;
  margin-bottom: 24px;

}

.services .icon_description {
  text-align: center;
}

.services .title-wrapper {
  justify-content: center;
}

.services .card img {
  margin-bottom: 30px;
  width: 70%;
}

.divider {
  display:block;
  height:100%;
  object-fit: contain;
  margin: 0 20px;
}

.divider-horizontal {
  display: none;
  margin-top: 30px;
  margin-bottom: 30px;
}

.services .card h3 {
  margin-bottom: 16px;
}

.services .card h4 {
  margin-bottom: 16px;
}

.services .card p {
  margin-bottom: 6px;
}

.services .card ul {
  margin-bottom: 15px;
}

.services .card ul li{
  margin: 10px 10px;
}

.services .card li::before {
  /*margin-bottom: 2em;*/
  content: "•";
  float: left;
  padding: 0 0.5em 0 0;
}
/* ------------ CAPABILITIES ------------ */

.capabilities {
  margin-top: 30px;
  background-color: white;
  background-size: cover;
  background-position: center;
}
.capabilities .title {
  margin-bottom: 42px;
}

.capabilities .cards-wrapper {
  display: flex;
  align-items: start;
  align-content: start;
  justify-content: space-between;
}

.capabilities .card {
  width: 100%;
  height: 100%;
}

.capabilities .card:first-child{
margin-right: 50px;
}

.capabilities .capability__image{
  display: inline-block;
  text-align: center;
  width: 10%;
}
.capabilities .img{
  width: 100%;
}

.capabilities .card h3 {
  margin-bottom: 16px;
}

.capabilities .card h4 {
  margin-bottom: 16px;
}

.capabilities .capability {
  display: flex;
  text-align: left;
  justify-content: center;
  align-content: center;  
  align-items: center;  
  margin-bottom: 30px;
}

.capabilities .capability .capability__description {
  padding-left: 10px;
  display: inline-block;
  width: 90%;
}

@media (max-width: 1240px) {
  
  .hiddenCard {
    display: none;
  }
}

@media (max-width: 1065px) {
  
  .services .cards-wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-around;
  }

  .services .divider{
    display: none;
  }

  .services .divider-horizontal {
    display: initial;
  }
  
  .capabilities .cards-wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-around;
  }
  
  .capabilities .card:first-child{
    margin-right: 0;
  }
}


@media (max-width: 960px) {
  .about .cards-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
}

@media (max-width: 600px) {

  .menu-list {
    width: 40%;
  }
  
  .services .cards-wrapper {
    flex-direction: column;
    align-items: center;
  }
}


@media (max-width: 540px) {

  .services .cards-wrapper .card {
    width: 75%;
  }

  .menu-list {
    width: 50%;
  }
}


@media (max-width: 400px) {
  .title {
    font-size: 24px;
  }

  .subtitle {
    font-size: 16px;
  }

  h3 {
    font-size: 20px;
    margin-bottom: 16px;
  }

  h4 {
    font-size: 20px;
    margin-bottom: 16px;
  }

  p {
    font-size: 14px;
  }
}





